body
{
	background-color: #ffffff !important;
}
.box_title
{
    background-color: #efefef !important;
    color: #000000 !important;
    font-size: 18px !important;
}

.main-wrapper
{
	padding: 10px;
	
}

.box
{
    margin-bottom: 20px !important;
/*     background-color: #efefef !important; */
}

.box
{
    border: 1px #000000 !important;
}

.editor td, .box_body table td
{
    padding: 3px !important;
    
}

.photo
{
	float: left;
	margin: 15px;
	
}

.photo img
{
	border: solid 15px #d9edf6;
}

.shadow img {
	-moz-box-shadow: 4px 4px 5px #000;
	-webkit-box-shadow: 4px 4px 5px #000;
	box-shadow: 4px 4px 5px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
}

.clear
{
	clear: both;
}

.photo-radio, .top-radio
{
	float: left;
	/*margin-top: -15px !important;*/
	position: absolute !important;
	margin-top: 0px !important;
}

.field
{
	float: left;
	margin: 5px;
}
.login-width
{
	max-width: 400px !important;
    margin: auto;
	margin-top: 25px !important;
}

.menu-panel
{
	margin: 10px !important;
}

hr, .pagination
{
	margin: 3px !important;
}

.main-wrapper
{
	padding: 10px;
}

.well-sm
{
	    padding: 1px !important;
}

.field label
{
	display:block;
	    margin-bottom: 0px;
}

.field .indent
{
	padding-left: 15px;
}


.field
{
	
 	width: 16%; 
	
	border-radius: 4px;
	
	margin: 8px;
	margin-bottom: 8px;
	
	
	    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
	
	
}

.full-width
{
	width: 95% !important;
}

.search-for
{
	    width: 28%;
}

.search-for2
{
	    width: 19%;
}

.glyphicon-remove
{
	color: red;
}

.usr_active
{
	color: green;
}

.usr_inactive
{
	color: red;
}

.usr_inactive:hover, .usr_active:hover
{
	color: black;
	text-decoration: none;
}

.btn-right
{
	float: right;
	margin-left: 5px;
}

.search_results .row
{
	margin-bottom: 20px;
}

/*
#my_popup
{
	padding: 10px;
	border-radius: 15px;
	background-color: #EDEFF0;
}*/
.box input[type="text"]
{
	width: 100%;
}

.admin-date-field
{
	width: 50px !important;
}

.not-confirmed
{
	background-color:red;
	color: white;
	padding: 3px;
}

.confirmed
{
	background-color:green;
	color: white;
	padding: 3px;
}

.row
{
	margin-left: 10px !important;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination>li {
    display: inline;
	margin: 5px;
}


.box
{
	border: solid 1px #efefef !important;
	border-radius: 4px;
	padding: 5px;
}

.box_title
{
	border-radius: 4px;
	padding: 3px;
}

.pagination .active a
{
	
	font-weight: bold !important;
	background-color: none !important;
}

.fixed-section, .variable-section
{
	margin-left: 20px;
}

.cad-man-field
{
	width: 100%;
	max-width: 200px;
}

.cad-man-larger b
{
	font-size: 18px;
}

.cad-man-larger
{
	max-width: 200px;
	border-radius: 5px;

}

.fac-form .field
{
	width: 47%;
}


@media screen and (max-width: 1200px)
{
    #doc-prep-form .field
    {
        width: 45%;
    }
    
    #doc-prep-form .full-width
    {
        width: 100%;
    }
}

